Subject: [IGSMAIL-2574] SIO Ultra Rapid and Hourly Orbit/EOP
From: P. Fang, Y. Bock, and M. van Domselaar
Date: Mon, 8 Nov 1999 16:44:36 PST

******************************************************************************
IGS Electronic Mail      Mon Nov  8 16:44:36 PST 1999      Message Number 2574
******************************************************************************

Author: P. Fang, Y. Bock, and M. van Domselaar
Subject: SIO Ultra Rapid and Hourly Orbit/EOP

Subject: SIO hourly and ultra-rapid orbits

Starting GPS week 1034, SIO will provide two new orbit and EOP
products.

(1) SIO Ultra-Rapid products available twice a day at ~50 min after
GMT 0000 and GMT 1200. File names: siuWWWWD.sp3 siuWWWWD.erp

(2) SIO one-hourly products available 24 times a day at ~50 min
after every hour. File names: sihWWWWD.sp3 sihWWWWD.erp

Products can be retrieved at ftp://lox.ucsd.edu/pub/products/WWWW
where WWWW is GPS week and D is GPS day of week. Only the most
recent file is available.

The orbit (sp3) files contain 24 hour in-session estimates and
12 hour predicted segments. The EOP (erp) files span 24 hour before,
24 hour in-session, and 24 hour predicted, at 0.5 day intervals.

The solutions are generated using a one-hour sliding window of
24-hour duration, using IGS hourly data provided by CDDIS data
server. For more detailed info on processing strategy,
data/solution latency, and products quality, see http://lox.ucsd.edu.

Disclaimer: The quality and availability of these new products
depends in large part on the optimal flow of IGS hourly data.
These new products are provided as a service to the community.
SOPAC provides no warranty nor accepts no responsibility for
the accuracy, quality, and reliability of these products.

Comments and suggestions are welcome.

Open data policy: SOPAC encourages a free and open data policy for all
continuous GPS data.

Acknowledgements: SOPAC orbital products are primarily supported by
SIO's Joint Institute for Marine Observations (JIMO) through NOAA
Forecast Systems Laboratory (FSL) funds, and by internal Scripps
Institution of Oceanography (SIO) funds. Related support is provided by
Southern California Integrated GPS Network (SCIGN) through funds
from the W. M. Keck Foundation and the U.S. National Science Foundation
(NSF), by the Southern California Earthquake Center (SCEC) through U.S.
Geological Survey (USGS) funds, and by the California Spatial Reference
Center (CSRC) through NOAA/NOS/National Geodetic Survey (NGS) funds.

***********************************************
Yehuda Bock            	e-mail: [email-masked]
Research Geodesist      Phone:  (858) 534-5292
& Senior Lecturer	Fax:    (858) 534-9873
		        WWW:    http://lox.ucsd.edu/

Director, Scripps Orbit and Permanent Array Center (SOPAC)
Director, California Spatial Reference Center (CSRC)
Cecil H. and Ida M. Green Institute of Geophysics and Planetary Physics
Scripps Institution of Oceanography
La Jolla, CA 92093-0225
***********************************************

[Mailed From: [email-masked]]